Opzione per cancellare Gruppi in octonet
07/20/2017 09:33 AM - Markus Pfeifer

Status: Chiuso Start date: 07/20/2017
Priority: Bassa Due date:

Assignee: Markus Pfeifer % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Per la cancellazione di gruppi creati in octonet probabilmente & anche utile avere una voce con la quale si possono cancellare i
gruppi.

History

#1 - 07/20/2017 10:31 AM - Elena Grandi
- Assignee changed from Christopher R. Gabriel to Paolo Dongilli

Riassegno per richiesta di approvazione per I'implementazione di nuove feature.

#2 - 08/03/2017 12:42 PM - Paolo Dongilli

- File cancellazione-gruppo.png added

- Assignee changed from Paolo Dongilli to Markus Pfeifer

Markus, la funzionalita di cancellazione di un gruppo esiste gia. Devi andare in "Edit" del gruppo (v. allegato).

#3 - 08/04/2017 10:08 AM - Markus Pfeifer

- Assignee changed from Markus Pfeifer to Paolo Dongilli

Non s6 se mi sono spiegato male ... ma la mia richiesta non era di rimuovere utenti da un gruppo ma di rimuovere il gruppo stesso da LDAP!

Saluti
Markus.

#4 - 08/07/2017 05:54 PM - Paolo Dongilli

Ciao Markus tutto chiaro! Ne richiedo I'implementazione unitamente a quella di rename di un gruppo che pure manca.
Grazie per la segnalazione.

#5 - 08/29/2017 07:39 PM - Paolo Dongilli

- Assignee changed from Paolo Dongilli to Markus Pfeifer

La cancellazione di un gruppo € stata implementata. Il bottone di cancellazione gruppo compare non appena un gruppo € stato "svuotato" dei suoi
utenti.

#6 - 09/26/2017 11:29 AM - Markus Pfeifer

- Status changed from Nuovo to Chiuso

Trovato bottone. Segnalazione risolta.
